ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "975819ef-814a-4794-b164-ee5c28a581c3"
    Код: "000087576"
    UIDСценария: "adc393e7-3f7e-442b-be13-24fe77323eb7"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение ФО в цепочке комбинаций от Производство"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение ФО в цепочке комбинаций от Производство"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

